for realizations in 1 2 3 4 5 6 7 8 9 10
do
    for hidden_features in 32
    do 
        for layers in 3
        do 
            s=$(printf "\--model_name bunch_edge --hidden_features %d --layers %d --realizations %d"  $hidden_features $layers $realizations)
            s="${s:1}"
            python simplex_pred/3-simplex_experiments/tetra_bunch_edge.py $s
        done
    done
done 
